.version.ksh_gaming_design /* version checker */
{
	color: #000013;
	background-color: #218C7A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu15199
{
	width: 0.01px;
	margin-top: 11px;
}

#u15199
{
	z-index: 28;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15200
{
	z-index: 29;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u15200.MuseLinkActive
{
	background-color: #7F7F7F;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15201-4
{
	z-index: 30;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15287
{
	z-index: 34;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u15289
{
	z-index: 35;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u15288-4
{
	z-index: 36;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15284
{
	z-index: 40;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u15289:hover,#u15284:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15285-4
{
	z-index: 41;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15286-4
{
	z-index: 24;
	width: 368px;
	min-height: 27px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#slideshowu15202
{
	z-index: 45;
	width: 0.01px;
	height: 870px;
	position: relative;
}

#u15204
{
	position: absolute;
	width: 685px;
	height: 820px;
	background-color: transparent;
	top: 50px;
	left: 235px;
}

#u15204popup
{
	z-index: 46;
}

#u16554
{
	z-index: 47;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16509
{
	z-index: 49;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16500
{
	z-index: 51;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16491
{
	z-index: 53;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16545
{
	z-index: 55;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16545_img
{
	padding-top: 3px;
	padding-bottom: 362px;
}

#u16518
{
	z-index: 57;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16518_img
{
	padding-top: 4px;
	padding-bottom: 288px;
}

#u16527
{
	z-index: 59;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15213
{
	z-index: 61;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16536
{
	z-index: 63;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16536_img
{
	padding-bottom: 136px;
}

#u16563
{
	z-index: 65;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16581
{
	z-index: 67;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16581_img
{
	padding-bottom: 383px;
}

#u16572
{
	z-index: 69;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16590
{
	z-index: 71;
	width: 685px;
	height: 820px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16554_img,#u16509_img,#u16500_img,#u16491_img,#u16527_img,#u15213_img,#u16563_img,#u16572_img,#u16590_img
{
	padding-bottom: 20px;
}

#u15249
{
	position: absolute;
	width: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 23px;
	top: 52px;
}

#u15249popup
{
	z-index: 73;
}

#u16557
{
	z-index: 74;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u16512
{
	z-index: 76;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u16557.SSSlideLinkSelected,#u16512.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16503
{
	z-index: 78;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 7px;
}

#u16494
{
	z-index: 80;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 112px;
}

#u16503.SSSlideLinkSelected,#u16494.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 76px -10000px 0px 0px;
}

#u16548
{
	z-index: 82;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 7px;
}

#u16548_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u16521
{
	z-index: 84;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 112px;
}

#u16548.SSSlideLinkSelected,#u16521.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 152px -10000px 0px 0px;
}

#u16521_img
{
	padding-left: 4px;
	padding-right: 5px;
}

#u16530
{
	z-index: 86;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u15268
{
	z-index: 88;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 112px;
}

#u16530.SSSlideLinkSelected,#u15268.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 228px -10000px 0px 0px;
}

#u16539
{
	z-index: 90;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 7px;
}

#u16539_img
{
	padding-left: 14px;
	padding-right: 14px;
}

#u16566
{
	z-index: 92;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 112px;
}

#u16539.SSSlideLinkSelected,#u16566.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 304px -10000px 0px 0px;
}

#u16584
{
	z-index: 94;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 7px;
}

#u16584_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u16575
{
	z-index: 96;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 112px;
}

#u16584.SSSlideLinkSelected,#u16575.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 380px -10000px 0px 0px;
}

#u16593
{
	z-index: 98;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 7px;
}

#u16593.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 456px -10000px 0px 0px;
}

#u16557_img,#u16512_img,#u16503_img,#u16494_img,#u16530_img,#u15268_img,#u16566_img,#u16575_img,#u16593_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u15234
{
	position: absolute;
	width: 450px;
	background-color: transparent;
	top: 2px;
	left: 235px;
}

#u15234popup
{
	z-index: 100;
}

#u16560-4
{
	z-index: 101;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16515-4
{
	z-index: 105;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16506-4
{
	z-index: 109;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16497-4
{
	z-index: 113;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16551-4
{
	z-index: 117;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16524-4
{
	z-index: 121;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16533-4
{
	z-index: 125;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u15237-4
{
	z-index: 129;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16542-4
{
	z-index: 133;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16569-4
{
	z-index: 137;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16587-4
{
	z-index: 141;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16578-4
{
	z-index: 145;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16596-4
{
	z-index: 149;
	width: 430px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u15281-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 860px;
}

#u15281-4popup
{
	z-index: 153;
}

#u15233-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 890px;
}

#u15233-4popup
{
	z-index: 157;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

